### Method

# Gtk Assistant set_page_complete

#### Declaration [src]

    void
    gtk_assistant_set_page_complete (
      GtkAssistant* assistant,
      GtkWidget* page,
      gboolean complete
    )

#### Description [src]

Sets whether `page` contents are complete.

This will make `assistant` update the buttons state to be able to continue the task.

#### Parameters

`page` | `GtkWidget`
| A page of `assistant`.
| The data is owned by the caller of the function.
`complete` | `gboolean`
| The completeness status of the page.